body {
	font-size: 8pt;
}

td {
	font-family: tahoma, verdana, helvetica, sans serif;
	font-size: 8pt;
}

.cup {
	font-family: tahoma, verdana, helvetica, sans serif;
	font-weight: bold;
	color: grey;
	font-size: 15pt;
}

a {
	font-size: 8pt;
	font-family: tahoma, verdana, helvetica, sans serif;
	text-decoration: none;
	color: #153170;
}
a:hover {
	text-decoration: underline;
}

a.divSelectTop {
	font-weight: bold;
	color: #ffffff;
}
a.divSelectTop:visited {
	font-weight: bold;
}
a.divSelectTop:hover {
	text-decoration: none;
	font-weight: bold;
}

a.menuLine {
	text-decoration: underline;
	color: #ffffff;
}


.t1 {
	font-size: 8pt;
	font-family: tahoma, verdana, helvetica, sans serif;
	color: #333333;
}
.ff {
	color: #ffffff;
}

.he1 {
	font-family: tahoma, verdana, helvetica, sans serif;
	color: #E1E5E9;
	font-size: 8pt;
}

.t2 {
	font-family: tahoma, verdana, helvetica, sans serif;
	color: #13244f;
	font-size: 9pt;
}

.t3 {
	font-family: tahoma, verdana, helvetica, sans serif;
	color: #004486;
	font-size: 8pt;
	text-decoration: none;
}

.t4 {
	font-family: tahoma, verdana, helvetica, sans serif;
	color: #004486;
	font-size: 8pt;
}

.t6 {
	font-family: tahoma, verdana, helvetica, sans serif;
	color: #004486;
	font-size: 8pt;
}

.t5 {
	font-family: tahoma, verdana, helvetica, sans serif;
	color: #000000;
	font-size: 8pt;
}

.add {
	font-style: italic;	
	font-family: times, serif;
	color: #000000;
	font-size: 8pt;
}

.n21 {
	font-family: tahoma, verdana, helvetica, sans serif;
	color: #E1E5E9;
	font-size: 8pt;
	text-decoration: none;
}

.n1 {
	font-family: tahoma, verdana, helvetica, sans serif;
	color: #E1E5E9;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
}

.n2 {
	font-family: tahoma, verdana, helvetica, sans serif;
	color: #003D6B;
	font-size: 8pt;
	text-decoration: none;
}

.z1 {
	font-family: tahoma, verdana, helvetica, sans serif;
	color: #FE7800;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
}

.z2 {
	font-family: arial, tahoma, verdana, helvetica, sans serif;
	color: #004486;
	font-size: 12pt;
	font-weight: bold;
	text-decoration: none;
}

ul {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
}

ol {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
}

form {
	margin : 0px 0px 0px 0px;
}

input, textarea, select {
	width: 100%;
	font-family: tahoma, verdana, helvetica, sans serif;
	font-size: 8pt;
	color: #004486;
}

body {
	scrollbar-base-color:#000000;
	scrollbar-face-color:#CCCCCC;
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-highlight-color:#CCCCCC;
	scrollbar-shadow-color:#CCCCCC;
	scrollbar-darkshadow-color:#333333;
	scrollbar-arrow-color:#000000;
	scrollbar-track-color:#EEEEEE;
}

a.sape {
	color: #FFFFFF;
	text-decoration: underline;
}
